div.bel-cookie.bel-cookie-banner {
    width: 100%; padding: 30px !important;
    background-color: rgba(0,0,0,0.67) !important;
    text-align: center;
}

div.bel-cookie.bel-cookie-banner .close {
	top: 20px !important; right: 20px !important; z-index: 2;
	display: block; width: 30px; height: 30px; 
	background-image: url(/img/common/btn_cookie_close.png);
	text-indent: -9999px;
}

div.bel-cookie * {
	font-family: "Trebuchet MS" !important;  font-size: 16px !important;

}

.cookie-desc {
	max-width: 740px; margin: 0 auto !important; padding: 0 0 15px 0 !important;
	color: #000 !important;
}

.cookie-desc span {
	color: #777 !important;
}

div.bel-cookie.bel-cookie-banner .cookie-desc a {
	color: #ebbd13 !important;
}

div.bel-cookie.bel-cookie-banner .button-wrapper {
	float: none !important;
	margin: 0 auto !important;
}

div.bel-cookie.bel-cookie-banner .button.button-inline {
	padding: 0 40px 0 40px !important; height: 36px !important; margin: 22px auto 0px auto !important;
  background-image: url(/img/common/btn_green_sm.png); background-position: bottom right; background-repeat: no-repeat;
  font-size: 14px !important; line-height: 35px !important; text-decoration: none; color: #ffffff; font-family: "Trebuchet MS"; font-weight: bold; text-shadow: 0px -1px 0px rgba(0,0,0,0.4); -webkit-font-smoothing: antialiased;
}

div.bel-cookie.bel-cookie-banner .button.button-inline:hover {
	text-decoration: none;
}

div.bel-cookie.bel-cookie-banner .button.chevron::before,
div.bel-cookie.bel-cookie-banner .button.check::before {
	    background-image: url(/img/common/btn_green_sm.png); background-position: top left; background-repeat: no-repeat;
    display: block; height: 36px;
    width: inherit;
    padding-left: 40px;
    line-height: 34px;
    content: "" !important;
    position: absolute;
z-index: -1;
width: calc(100% - 79px);
left: 0px;
}

@media only screen and (max-width: 400px) {
	div.bel-cookie.bel-cookie-banner {
		padding: 15px !important;
	}
  
  div.bel-cookie.bel-cookie-banner .button.button-inline {
  	font-size: 11px !important;
  }
}